WDIFF(1)

NUME
wdiff - afișează diferențele de cuvinte între fișierele text

REZUMAT
wdiff [OPȚIUNE]... FIȘIER1 FIȘIER2
wdiff -d [OPȚIUNE]... [FIȘIER]

DESCRIERE
wdiff - Compară cuvinte din două fișiere și raportează diferențele.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-C, --copyright
    afișează drepturile de autor, apoi iese

-1, --no-deleted
    nu afișează cuvintele șterse

-2, --no-inserted
    nu afișează cuvintele insertate

-3, --no-common
    nu afișează cuvintele comune

-a, --auto-pager
    apelează în mod automat un paginator

-d, --diff-input
    utilizează un singur diff unificat ca intrare

-h, --help
    afișează acest ajutor și iese

-i, --ignore-case
    ignoră diferența dintre majuscule și minuscule în timpul comparării

-l, --less-mode
    afișează ieșirea în stilul less(1)

-n, --avoid-wraps
    nu extinde câmpurile prin adăugarea de linii noi

-p, --printer
    folosește supratipărirea ca la imprimante

-s, --statistics
    indică câte cuvinte au fost șterse, inserate etc.

-t, --terminal
    utilizează termcap pentru afișările de terminal

-v, --version
    afișează versiunea programului, apoi iese

-w, --start-delete=ȘIR
    șir pentru a marca începutul regiunii de șters

-x, --end-delete=ȘIR
    șir pentru a marca sfârșitul regiunii de șters

-y, --start-insert=ȘIR
    șir pentru a marca începutul regiunii de inserare

-z, --end-insert=ȘIR
    șir pentru a marca sfârșitul regiunii de inserare

COMPATIBILITATE
Unele opțiuni care ofereau o funcționalitate unică nu mai sunt recomandate, dar sunt încă recunoscute din motive de compatibilitate cu versiunile anterioare.

-K, --no-init-term
    Acum este sinonimă cu --terminal, care nu inițializează niciodată terminalul.

AUTOR
Scris de François Pinard <pinard@iro.umontreal.ca>.

RAPORTAREA ERORILOR
Raportați erorile la <wdiff-bugs@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Acesta este software liber; consultați sursa pentru condițiile de copiere. NU există NICIO garanție; nici măcar pentru COMERCIALIZARE sau POTRIVIRE PENTRU UN ANUMIT SCOP.

CONSULTAȚI ȘI
Documentația completă pentru wdiff este menținută ca un manual Texinfo. Dacă programele info și wdiff sunt instalate corect pe sistemul dumneavoastră, comanda

    info wdiff

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.